.auth-wrapper {
  min-height: 100vh;
  position: relative;
  background: #F6FBFF;
  .auth-box {
    padding: 20px;
    max-width: 50%;
    width: 90%;
    margin: 10% 0;
    
    &.on-sidebar {
      top: 0px;
      right: 0px;
      height: 100%;
      margin: 0px;
      position: absolute;
    }
  }

  .auth-form {
    position: absolute;
    left: 20%;
    top: 25%;
    width: 400px;
    border-radius: 8px;
    color: #8C8C8C;
    padding: 40px;
    background-color: $white;
    .form-control{
      border-radius: 8px;
    }
  }
  #recoverform {
    display: none;
  }
  .auth-sidebar {
    position: fixed;
    height: 100%;
    right: 0px;
    overflow: auto;
    margin: 0px;
    top: 0px;
  }
  .btn-login {
    border: none;
    outline: none;
    background: #7DD3EE;
    text-transform: uppercase;
  }

  .footer {
    position: absolute;
    bottom: 10px;
    left: 39%;
  }
}

.error {
  color: $danger;
}

@include media-breakpoint-down(sm) {
  .auth-wrapper {
    .auth-sidebar {
      position: relative;
      max-width: 100%;
      width: 100%;
      margin: 40px 0 60px;
    }
    .demo-text {
      margin-top: 30px;
    }
  }
}
